Subject: Re: Phone Setup & Training Updates
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Abhishek Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 4 Jan 2022 15:42:50 +0000

Did anyone discuss with me before scheduling this call?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 04 January 2022 8:38 PM
To: Abhishek Kumar <[email-masked]>
Cc: julia <[email-masked]>; Jennifer <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: Phone Setup & Training Updates

Hello Julia,

Here is the link for the meeting.

Ashish Dabral is inviting you to a scheduled Zoom meeting.

Topic: Meeting
Time: Jan 4, 2022 09:30 PM India (11 AM EST)

Join Zoom Meeting
https://us02web.zoom.us/j/88465001356?pwd=K0M5R0JmeWJUU004ZUV1WlhtcWcwUT09

Meeting ID: 884 6500 1356
Passcode: 530078

Regards,
Ashish Dabral

________________________________
From: "Abhishek Kumar" <[email-masked]>
To: "julia" <[email-masked]>
Cc: "Jennifer" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha" <[email-masked]>
Sent: Tuesday, January 4, 2022 8:29:24 PM
Subject: Re: Phone Setup & Training Updates

11 am Eastern  (US) is perfect.
I will share the zoom Call links shortly.

Regards
Abhishek

________________________________
From: "Julia Brasfield" <[email-masked]>
To: "abhishek kumar" <[email-masked]>
Cc: "Jennifer" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Tuesday, January 4, 2022 8:15:24 PM
Subject: Re: Phone Setup & Training Updates

Does 11:00 work for you all? Jennifer and I are both available then.

Julia

On Tue, Jan 4, 2022 at 3:31 AM Abhishek Kumar <[email-masked]<mailto:[email-masked]>> wrote:
Hi Julia,

Thank you for the quick reply.
I will reach out to Jonathon for the phone setup.

We will wait for Jennifer's reply for the call confirmation.

Regards
Abhishek
________________________________
From: "Julia Brasfield" <[email-masked]<mailto:[email-masked]>>
To: "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Jennifer" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 4, 2022 1:51:41 PM
Subject: Re: Phone Setup & Training Updates

Abhishek,

This afternoon is full of meetings, but I have some availability from 10am to 2pm. I'd like for Jennifer to be on the call so Iet's wait and get her options before we confirm.

Please reach out to our IT team as they are waiting to hear from you on setting up 3CX. They have some specific questions they will need you to answer. Our main contact is back and his name is Jonathon Segans. [email-masked]<mailto:[email-masked]>. I believe I gave you a different name last week but Jonathan is back and he is the best person for you. You can also call 919.484.1010 and leave a message. Please use Bob Steele Salon as the client and reference that you are working with me.

Julia

On Tue, Jan 4, 2022 at 2:52 AM Abhishek Kumar <[email-masked]<mailto:[email-masked]>> wrote:
Hi Julia,

The 3CX account for us can be setup using my email address ([email-masked]<mailto:[email-masked]>).

Hi Jenniffer,

We have practised hair cut/color bookings and adding/modifying clients' info  on Aura.
We need more familiarity with calls that involve a little more complex but likely issues.
Please share your availability for a 45-minute call today (4th january,2022).
Thank You.

Regards,
Abhishek
Service Delivery Manager
LiveSalesman

--
Julia Brasfield
[https://www.linkpicture.com/q/Signature-copy.png]
3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499<tel:(404)%20262-9499>
M:  4<tel:(803)9601763>04.414.4420
[email-masked]<mailto:[email-masked]>
www.bobsteele.com<http://www.bobsteele.com/>

--
Julia Brasfield
[https://www.linkpicture.com/q/Signature-copy.png]
3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499<tel:(404)%20262-9499>
M:  4<tel:(803)9601763>04.414.4420
[email-masked]<mailto:[email-masked]>
www.bobsteele.com<http://www.bobsteele.com/>